Resultados 1 al 8 de 8

Tema: Ultrasn0w en ios 5 b1??

  1. #1
    Usuario Registrado Avatar de berick
    Fecha de ingreso
    19 oct, 10
    Mensajes
    1,691
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Ultrasn0w en ios 5 b1??

    Buenas amigos foreros, como veran estoy en un pequeño problema que quiere vencerme,

    resulta que quiero instalar ios 5 en mi 3GS newbootrom bb 6.15...

    he conseguido el sim de att&t, para activarlo legalmente, y funciona todo ok,

    hago el jailbreak con redsn0w y tambien todo ok, abro cydia (claro despues de volver a pasar el redsn0w) carga todo,

    pero al tratar de instalar ultrasn0w no me permite sale dos errores,

    vale decir que mi UDID esta registrado por un desarrollador...

    tambien probe haciendo de otra forma o sea instalar openshh, appsync4.0+, entrar por shh, y editar systemversion, (borrar dos lineas)

    volviendo a reiniciar y sincronizar con itunes, y no puedo activar para hacer las llamadas

    por lo pronto he vuelto a ios 4.3.3,

    que puedo hacer???????????

    alguno de ustedes ya instalo este ios 5 en algun 3gs con bb 6.15????????'

    o podria ser que ultrasn0w todavia no es compatible con ios 5?????????

    sugerencias por favorrrrrrrrr

  2. #2
    Usuario Registrado Avatar de gamalielmejia
    Fecha de ingreso
    16 ago, 10
    Mensajes
    1,300
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??

    ps lei que este beta no activa el telefono solo era para que lo desarrolladores probaras sus apps eso tengo entendido espero no equivocarme
    Y TU TIENES EL VALOR O TE VALE

  3. #3
    Usuario Registrado Avatar de berick
    Fecha de ingreso
    19 oct, 10
    Mensajes
    1,691
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??

    uhmmm pero hay varios amigos foreros, que ya tienen funcionando el cel con ios 5 b1

    pero el tema es que seguro ellos tendran el iphone liberadoooo... :(

    ---------- Mensaje escrito a las 15:03 ---------- El mensaje anterior fue a las 15:02 ----------

    y yo con el baseband mas grandioso de todos los tiempos el 6.15.00

  4. #4
    Moderador Avatar de craccen
    Fecha de ingreso
    10 nov, 09
    Mensajes
    20,326
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??

    no puedes, necesitaras crear un custom firmware con esa banda compa

    NO TYPE

  5. #5
    Usuario Registrado Avatar de sOiiCka
    Fecha de ingreso
    11 ago, 10
    Mensajes
    4,315
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??

    Pero no estoy seguro si en iOS 5 funciona el ultrasnow.....
    X q no ahí actualizaciones de ultrasnow
    Necesitas un custom iOS 5 con snowbreeze 2.8
    Además si te registraron el udid y tienes el chip original del iPhone, no necesitas el ultrasnow....
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Moderador Avatar de craccen
    Fecha de ingreso
    10 nov, 09
    Mensajes
    20,326
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??

    si ya lo tienes cargado entonces esperar k salga un update de ultrasn0w pq como viste en firmwares como el 4.3.x daba problemas hasta k lo solucionaron

    NO TYPE

  7. #7
    Usuario Registrado Avatar de berick
    Fecha de ingreso
    19 oct, 10
    Mensajes
    1,691
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??

    es que....

    si necesito el ultrasn0w, porque mi iphone es de los yunaites, o sea gringo o de EEUU...

    ---------- Mensaje escrito a las 15:40 ---------- El mensaje anterior fue a las 15:07 ----------

    tal como me lo temia, ultrasn0w TODAVIA no es compatible con ios 5...

    estamos en la version 1.2.3...

    y se planea lanzar redsn0w 0.9.8 (ojo el oficial, no b1) y ultrasn0w 1.3 para ios 5 para el jailbreak untehered (sin ataduras).

    con razon ps, todo lo habia hecho bien, el unico problema era cuando instalaba ultrasn0w

    bueno no soy muy bueno traduciendo pero aqui el link..

    [Sólo los usuarios registrados pueden ver los enlaces. ]

    ---------- Mensaje escrito a las 16:07 ---------- El mensaje anterior fue a las 15:40 ----------

    bueno como ya se, que todavia no se puede usar el telefono mediante ultrasn0w en ios 5 b1, asi que doy por solucionado el tema..

    saludos,
    Última edición por berick; 20/06/2011 a las 23:42

  8. #8
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    23
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: Ultrasn0w en ios 5 b1??



Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •